# Wait_On_Reactor.h File Reference

`#include "tao/Wait_Strategy.h"`

Include dependency graph for Wait_On_Reactor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Wait_On_Reactor
| Wait on the Reactor. Happens in s Single Threaded client environment. More...

## Detailed Description

Id
  Wait_On_Reactor.h,v 1.10 2005/11/02 11:03:27 ossama Exp

Author:
  Alexander Babu Arulanthu <alex@cs.wustl.edu>